@charset "utf-8";

hr.border {
	margin: 30px 0;
	background-color: #ddd;
}

.ic_q {
	line-height: 2.4em;
}

.ic_q::before {
	content: '';
	width: 1.2em;
	height: 1.2em;
	display: inline-block;
	position: relative;
	top: .2em;
	margin-right: .6em;
	background: url(/cmn3/img/icon/ic_q_02.svg) no-repeat center/contain;
}